【活用ガイド】

JVNDB-2015-006554

ZyXEL NBG-418N デバイスのファームウェアの Web 管理インターフェースにおける管理者権限を取得される脆弱性

概要

ZyXEL NBG-418N デバイスのファームウェアの Web 管理インターフェースは、管理者アカウント用のデフォルトパスワード "1234" を使用するため、管理者権限を取得される脆弱性が存在します。
CVSS による深刻度 (CVSS とは?)

基本値: 9.3 (危険) [NVD値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): 全面的
  • 完全性への影響(I): 全面的
  • 可用性への影響(A): 全面的

影響を受けるシステム


ZyXEL
  • NBG-418N ファームウェア 1.00(AADZ.3)C0
  • NBG-418N

想定される影響

第三者により、LAN セッションを利用されることで、管理者権限を取得される可能性があります。
対策

ベンダ情報および参考情報を参照して適切な対策を実施してください。
ベンダ情報

ZyXEL
CWEによる脆弱性タイプ一覧  CWEとは?

  1. 証明書・パスワードの管理(CWE-255) [NVD評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2015-7283
参考情報

  1. JVN : JVNVU#90501820
  2. National Vulnerability Database (NVD) : CVE-2015-7283
  3. US-CERT Vulnerability Note : VU#330000
更新履歴

[2016年01月04日]
  掲載